Minor design fixes to mahara 17.04

Bug #1451263 reported by Robert Lyon on 2015-05-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Mahara
Low
Unassigned
17.04
Low
Unassigned
17.10
Low
Unassigned

Bug Description

A generic catchall bug for design fixes to the raw/default themes for layout issues

Robert Lyon (robertl-9) on 2015-05-03
Changed in mahara:
status: New → In Progress
importance: Undecided → Low
milestone: none → 15.10.0

Reviewed: https://reviews.mahara.org/4726
Committed: https://git.nzoss.org.nz/mahara/mahara/commit/4b5886e94b3e0114d0cb8e52c5b18e7ee29708ea
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 4b5886e94b3e0114d0cb8e52c5b18e7ee29708ea
Author: Robert Lyon <email address hidden>
Date: Mon May 4 09:15:26 2015 +1200

Changes by design team on master-design (Bug #1451263)

Including formatting changes and an adjustment for
padding on plan.php page

Change-Id: I3c501c8d59baadfd93b84c95b6d315af75d41475
Signed-off-by: Robert Lyon <email address hidden>

Aaron Wells (u-aaronw) on 2015-10-23
Changed in mahara:
milestone: 15.10.0 → 16.04.0
Aaron Wells (u-aaronw) on 2016-04-28
Changed in mahara:
milestone: 16.04.0 → 16.10.0
milestone: 16.10.0 → none
summary: - [ongoing] Design fixes to master mahara
+ Design fixes to master mahara
Robert Lyon (robertl-9) on 2017-04-12
summary: - Design fixes to master mahara
+ [ongoing] Design fixes to master mahara
Changed in mahara:
milestone: none → 17.04.0
summary: - [ongoing] Design fixes to master mahara
+ Minor design fixes to mahara 17.04

Reviewed: https://reviews.mahara.org/7601
Committed: https://git.mahara.org/mahara/mahara/commit/c45136da3ceb6e36ae7cf0f98991fb74bb3862fe
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit c45136da3ceb6e36ae7cf0f98991fb74bb3862fe
Author: Bob Lyon <email address hidden>
Date: Wed Apr 5 12:18:31 2017 +1200

Bug 1451263: Fixing missing space in template files

behatnotneeded - just html code tidying

Change-Id: Ibe9db5967a8f8d3a78c93d18d2d8158b0d948d7d
Signed-off-by: Bob Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7629
Committed: https://git.mahara.org/mahara/mahara/commit/8925fb4e577af51d8c8b4e4696ae99041fa8dfbf
Submitter: Aaron Wells (<email address hidden>)
Branch: master

commit 8925fb4e577af51d8c8b4e4696ae99041fa8dfbf
Author: Robert Lyon <email address hidden>
Date: Thu Apr 13 09:17:36 2017 +1200

Bug 1451263: The 'add institution' button not sitting next to edit button

There is a gap between them and the should touch like other button
groups

behatnotneeded

Change-Id: Ie9b2843f87d76277f6b1d4239e2fb34f5cfdaede
Signed-off-by: Robert Lyon <email address hidden>

Reviewed: https://reviews.mahara.org/7647
Committed: https://git.mahara.org/mahara/mahara/commit/1b803fb3f4ad422176e61f472f3e3d6560397dea
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.04_STABLE

commit 1b803fb3f4ad422176e61f472f3e3d6560397dea
Author: Robert Lyon <email address hidden>
Date: Thu Apr 13 09:17:36 2017 +1200

Bug 1451263: The 'add institution' button not sitting next to edit button

There is a gap between them and the should touch like other button
groups

behatnotneeded

Change-Id: Ie9b2843f87d76277f6b1d4239e2fb34f5cfdaede
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit 8925fb4e577af51d8c8b4e4696ae99041fa8dfbf)

Reviewed: https://reviews.mahara.org/7648
Committed: https://git.mahara.org/mahara/mahara/commit/135939151af1cddacbdcec6e59be3af0fd0bfab7
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.04_STABLE

commit 135939151af1cddacbdcec6e59be3af0fd0bfab7
Author: Bob Lyon <email address hidden>
Date: Wed Apr 5 12:18:31 2017 +1200

Bug 1451263: Fixing missing space in template files

behatnotneeded - just html code tidying

Change-Id: Ibe9db5967a8f8d3a78c93d18d2d8158b0d948d7d
Signed-off-by: Bob Lyon <email address hidden>
(cherry picked from commit c45136da3ceb6e36ae7cf0f98991fb74bb3862fe)

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7656
Committed: https://git.mahara.org/mahara/mahara/commit/3c640c9efbe47df34f243b713b8dca2bc51bf1c9
Submitter: Robert Lyon (<email address hidden>)
Branch: master

commit 3c640c9efbe47df34f243b713b8dca2bc51bf1c9
Author: Robert Lyon <email address hidden>
Date: Thu Apr 20 07:17:36 2017 +1200

Bug 1684267: Adding new templates to the raw_old theme

As well as adding some changes to raw_old that make sense to be there
from these bugs:
Bug 1681588
Bug 1451263
Bug 1675213
Bug 1674801
Bug 1661125
Bug 1658389

behatnotneeded

Change-Id: I62042f1279ca96ac17c8e2fef11f60ecbcaf04c6
Signed-off-by: Robert Lyon <email address hidden>

Mahara Bot (dev-mahara) wrote :

Reviewed: https://reviews.mahara.org/7673
Committed: https://git.mahara.org/mahara/mahara/commit/f7be63ab0a7cdf0b356de14952ee06cb11bb00f2
Submitter: Robert Lyon (<email address hidden>)
Branch: 17.04_STABLE

commit f7be63ab0a7cdf0b356de14952ee06cb11bb00f2
Author: Robert Lyon <email address hidden>
Date: Thu Apr 20 07:17:36 2017 +1200

Bug 1684267: Adding new templates to the raw_old theme

As well as adding some changes to raw_old that make sense to be there
from these bugs:
Bug 1681588
Bug 1451263
Bug 1675213
Bug 1674801
Bug 1661125
Bug 1658389

behatnotneeded

Change-Id: I62042f1279ca96ac17c8e2fef11f60ecbcaf04c6
Signed-off-by: Robert Lyon <email address hidden>
(cherry picked from commit 3c640c9efbe47df34f243b713b8dca2bc51bf1c9)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers